View Issue Details

IDProjectCategoryView StatusLast Update
0003043Ham Radio DeluxeMaintenancepublic2019-01-16 22:05
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.183 
Summary0003043: Update copyright notices to 2019
DescriptionThis needs to be done throughout the suite, and in setup. Probably should make some symbols to make it easy ...
TagsNo tags attached.
ModuleAll
Sub-Module(select)
Testing Beta Successful

Relationships

Activities

K7ZCZ

2019-01-07 15:13

manager   ~0006902

fixed by this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4675

WA9PIE

2019-01-09 15:19

administrator   ~0006936

Validated (in every reference I could find)

Issue History

Date Modified Username Field Change
2019-01-06 21:42 K7ZCZ New Issue
2019-01-07 15:13 K7ZCZ Assigned To => K7ZCZ
2019-01-07 15:13 K7ZCZ Status new => resolved
2019-01-07 15:13 K7ZCZ Resolution open => fixed
2019-01-07 15:13 K7ZCZ Note Added: 0006902
2019-01-07 18:06 K7ZCZ Fixed in Version => 6.5.0.168
2019-01-09 15:19 WA9PIE Status resolved => closed
2019-01-09 15:19 WA9PIE Description Updated View Revisions
2019-01-09 15:19 WA9PIE Testing Not Started => Beta Successful
2019-01-09 15:19 WA9PIE Note Added: 0006936
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.168 => 6.5.0.183
2019-01-16 22:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe